body {
	font-size: 75%;
	color: #4b4847;
	background: #faf8f4 url(../images/bgTop.gif) repeat-x top left;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin: 0px;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}

h1 {
	font-size: 19px;
	font-family: Georgia, times, serif;
	font-weight: normal;
}

.container {
	text-align: left;
	margin: 0 auto;
	text-align: left;
	width: 665px;
}

.topbar {
	background: url(../images/logo.gif) no-repeat 20px 25px;
	margin: 0 auto;
	height: 90px;
	width: 665px;
	text-align: right;
}

a {
	color: #00b2d9;
	text-decoration: none;
}

a:hover {
	color: #00b2d9;
	text-decoration: underline;
}

.creds {
	margin-top: 11px;
	height: 20px;
	color: #888;
	width: 665px;
}

.mission {
	padding-top: 10px;
	padding-left: 270px;
	color: #222;
	font-family: Georgia, times, serif;
	font-size: 20px;
	text-align: left;
}

.mission strong {
	font-weight: normal;
	color: #f15a29;
}

.container {
	width: 665px;
	background: #e1f3fb url(../images/bgTopStripe.gif) no-repeat top left;
}

.headline {
	padding: 40px 23px 20px 23px;
}

.content {
	padding: 6px 23px 20px 23px;
	background-color: #fff;
	border-bottom: 1px solid #ccc;
	clear: both;
}

.content h2 {
	font-weight: normal;
	font-family: Georgia, times, serif;
	width: 100%;
	padding-bottom: 10px;
	border-bottom: 1px solid #f7d76a;
}

.content h3 {
	font-family: Georgia, times, serif;
	font-size: 17px;
	font-weight: normal;
	color: #f15a29;
}

.content h4 {
	font-size: 13px;
	font-weight: bold;
	color: #f15a29;
}

.footer {
	background-color: #faf8f4;
	text-align: center;
	font-size: 10px;
	color: #888;
	padding: 5px 0px 5px 0px;
}

.leftCol {
	padding: 0px;
	width: 385px;
	border: 1px solid white;
}

.rightCol {
	border: 1px solid white;
	padding: 0px;
	float: right;
	width: 200px;
}

.attrib {
	text-align: center;
}

.break {
	
}

.response {
	font-size: 14px;
	font-weight: bold;
	color: red;
}

.intro {
	margin-bottom: 10px;
	float: right;
	padding: 0px 10px 0px 10px;
	border-top: 1px solid #f7d76a;
	border-bottom: 1px solid #f7d76a;
	background-color: #fffde5;
	width: 190px;
}

.intro p {
	margin: 5px 0px;
}

ul.icons {
	margin: 0px;
	padding: 0px;
	height: 90px;
	width: 188px;
}

ul.icons li span {
	display: none;
}

ul.icons li {
	display: block;
	height: 45px;
	list-style: none;
}

li.jabber {
	width: 119px;
	background: url(../images/iconJabber.gif) no-repeat top left;
}

li.gtalk {
	float: right;
	width: 55px;
	background: url(../images/iconGtalk.gif) no-repeat top left;
}

li.twitter {
	width: 188px;
	background: url(../images/iconTwitter.gif) no-repeat top left;
}

.action {
	margin-top: 35px;
	text-align: center;
	width: 400px;
}

button {
	border: 0;
	cursor: pointer;
	font-weight: bold;
	padding: 0 20px 0 0;
	text-align: center;
	width: auto;
}

button span {
	position: relative;
	display: block;
	white-space: nowrap;
	padding: 0 0 0 20px;
}

button.submitBtn {
	background: url(../images/buttonR.gif) right no-repeat;
	font-size: 1.3em;
	font-weight: bold;
}

button.submitBtn span {
	height: 53px;
	line-height: 53px;
	background: url(../images/buttonL.gif) left no-repeat;
	color: #fff;
}

button.submitBtn:hover {
	color: #ffffcc;
}

button.submitBtn:hover span {
	color: #ffffcc;
}

#formArea {
	width: 400px;
	margin-left: 100px;
}

#formArea input {
	padding: 5px;
	width: 200px;
	font-size: 1.3em;
	margin: 0px 0px 10px 0px;
	border: 1px solid #ccc;
}

#formArea input:focus {
	border: 1px solid #f15a29;
}

#formArea label {
	font-weight: bold;
	float: left;
	text-align: right;
	margin-right: 10px;
	width: 120px;
	padding-top: 7px;
}

#formArea button {
	margin-left: 145px;
	margin-bottom: 20px;
}

#homeLink{
display:block;
height:80px;
position:absolute;
text-indent:-9999px;
top:25px;
width:230px;
}
